/* HOME */
@import "/include/css/generic/body.css"; /* Using a string */

body::after {
	transform: translateZ(-1px) scale(1) !important;
}

#home {
	height: 100%;
}
#home .logo {
	display: block;
	/* margin-left: auto;
	margin-right: auto; */
	margin-bottom: 30px;
	font-size: 10px;
	margin: auto;
}
#home .row {
	height: 100%;
}
#home .row .margin-auto {
	margin: auto;
}

#home div .box {
	display: flex;
	box-shadow:
		0 1px 3px rgba(0, 0, 0, 0.12),
		0 1px 2px rgba(0, 0, 0, 0.24);
	border-radius: var(--border-radius);
	min-height: 140px;
	background: #fff;
	margin-bottom: 5%;
}

#home .box {
	width: 100%;
	max-width: 600px;
	min-width: 400px;
	background: #f6f6f6;
	padding: 35px 25px;
	border-radius: 12px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
	border-bottom: 4px solid #ff7a00;
	text-align: center;
}

#home div .box:hover {
	box-shadow:
		0 1px 3px rgba(0, 0, 0, 0.24),
		0 1px 2px rgba(0, 0, 0, 0.5);
}
#home .box .box-icon {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
}
#home div .box .box-titulo {
	margin-right: 1em;
	margin-left: 1em;
}
#home div .box .box-titulo > span {
	padding-top: 10px;
	font-size: 25px;
	color: #777;
}
#home div .box span {
	font-weight: 600;
	font-size: 1em;
	/*height: 100%;*/
	max-height: 100%;
}
#home div .box p {
	font-size: 12px;
}
#home div .box .box-button {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

#home div .box .btn-primary {
	color: #fff;
	margin-bottom: 15px;
	background: var(--cor-laranja);
	border: 1px solid var(--cor-laranja);
	border-radius: var(--border-radius);
	-webkit-border-radius: var(--border-radius);
	-moz-border-radius: var(--border-radius);
	-ms-border-radius: var(--border-radius);
	-o-border-radius: var(--border-radius);
	-webkit-appearance: unset;
	box-shadow:
		0 1px 3px 1px rgba(60, 64, 67, 0.15),
		0 1px 2px 0 rgba(60, 64, 67, 0.3);
	width: 130px;
}

#home div .box .btn-primary:hover {
	margin-bottom: 15px;
	background: #b85f12;
	border: 1px solid #b85f12;
}

/*CONSULTAR */
#home div .box form {
	margin-bottom: 15px;
	background-color: var(--cor-laranja);
	-webkit-border-radius: var(--border-radius);
	-moz-border-radius: var(--border-radius);
	border-radius: var(--border-radius);
	box-shadow:
		0 1px 3px 1px rgba(60, 64, 67, 0.15),
		0 1px 2px 0 rgba(60, 64, 67, 0.3);
}

/* SETA DE ENVIAR  */
#home div .box .enviar-button {
	width: 30px;
	height: 30px;
	border: none;
	text-indent: -9999px;
	background: url(/include/img/seta.png) no-repeat;
	background-size: 32px;
	background-position: 0 1px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
	cursor: pointer;
	margin-right: 10px;
}
/* INPUT EMAIL */
.email-field {
	width: 100px;
	display: inline-block;
	background-color: #ffff;
	color: #404040;
	text-align: center;
	padding: 10px;
	border: none;
	cursor: pointer;
	outline: none;
	transition: 0.5s all ease-out;
	-webkit-border-radius: var(--border-radius);
	-moz-border-radius: var(--border-radius);
	border-radius: var(--border-radius);
	height: 38px;
}
.email-field:hover {
	background-color: #f9f9f9;
}

/* after button is clicked */
.active {
	width: 160px;
	outline: none;
	color: #404040;
	text-align: left;
	cursor: inherit;
	transition: 0.5s all ease-out;
}
